Subject: Re: Today's and tomorrow's game info
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Mon, 27 Apr 2009 13:53:23 -0400

Ok.  We are planning on getting on the road by no later than 4:00pm.
Thank you,
Michael Bishop
Labor Law Poster Service
[email-masked] 
  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Monday, April 27, 2009 11:44 AM
  Subject: Re: Today's and tomorrow's game info

  Hi Mike: 
  Sarah will not be at tonight's game as she has dance class (which we had already committed to, not knowing that there would be Monday soccer games :)   She is able to play tomorrow, but is it possible to get a ride for her to and from the game?
  If there is enough rides, that would be great!  If not, I could drive but would again only have room for 2 additional players.  just let me know.  
  Thank you for all the work you are doing to coach our young ladies.  We appreciate it!

  Brenda Mailand

  -----Original Message-----
  From: Mike <[email-masked]>
  To: [email-masked]; Hawn, Deb K - Lansing, MI <[email-masked]>; [email-masked]; [email-masked]; Emily Huffaker <[email-masked]>; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; Charlie Nunez <[email-masked]>; [email-masked]; Mimi Patterson <[email-masked]>; [email-masked]; [email-masked]; Shawna M. Shaw <[email-masked]>; Bruce Shively <[email-masked]>; Sean Soouthwell <[email-masked]>; David A. Tuthill <[email-masked]>; [email-masked]; Sheila Henderson <[email-masked]>
  Cc: Marni <[email-masked]>
  Sent: Mon, 27 Apr 2009 7:36 am
  Subject: Today's and tomorrow's game info

  Hey all.
      Hope you had a blessed weekend.  I have a few quick things for the upcoming games.  First, today's game with Holt Lutheran has been moved to a different location (their field is still under water).  We will be playing at Capital City Baptist located at 5100 Willoughby Rd in Holt.  However, per their school principal, if we get anymore rain there, he may cancel this game as well.  I will let you know if anything changes as soon as I am informed.  
  The following link are directions to tonight's game location:
  http://maps.google.com/maps?hl=en&um=1&ie=UTF-8&q=capital+city+baptist+school+in+Holt,+MI&fb=1&split=1&gl=us&cid=0,0,3507526268931083538&ei=WJL1Sc3iKZTAM-vmxKoP&sa=X&oi=local_result&ct=image&resnum=1

      I need to confirm who is available to drive to tomorrow's game, (Tuesday April 28), with Calhoun Christian.  I know a couple people had told me they could drive but I am not=2 0certain who and how many they can take.  So if you can drive and have room for more, let me know asap.  I would prefer to know today so I am not rushing around at the last minute.  I appreciate your help on this!

  Thank you,
  Michael Bishop (Coach)
  [email-masked] 

------------------------------------------------------------------------------
  An Excellent Credit Score is 750. See Yours in Just 2 Easy Steps!